# ----------------------------------------------------------- #
# --      File generated automatically by TeXoptidep.      -- #
# --                                                       -- #
# -- WARNING! The alphabetical order used does not reflect -- #
# -- the order used in the source code.                    -- #
# ----------------------------------------------------------- #

class:
  - scrartcl

package:
  - clrstrip
  - csquotes
  - fontawesome5
  - geometry
  - hyperref
  - inputenc
  - keytheorems
  - marginnote
  - minted
  - tcolorbox

library:
  tcolorbox:
    - breakable
    - minted
    - skins
